@s_bergmann: CodeCoverage doesn’t work with PHP 5.3.3 from MacPorts. j.mp/dwUtDc

Ryan Parman @skyzyx